/*
Theme Name: Enfold Child
Description: A Child Theme for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


#header_main ul.noLightbox.social_bookmarks.icon_count_4 {
	float: right !important;
}

.slide-content .blog-categories.minor-meta {
	display: none;
}

.av_secondary_right .sub_menu>ul>li:last-child, .av_secondary_right .sub_menu>div>ul>li:last-child {
    padding-right: 0 !important;
    padding-left: 10px !important;
}

#menu-item-14067 {
    width:auto !important;
}

@import url("../enfold/style.css");

/*CUSTOM STYLES*/
@media only screen and (min-width: 1140px) {
#menu-item-10790, #menu-item-13177, #menu-item-14491
{
    width:100px;
    text-align:center;
}
}
/*UNIVERSAL*/
/*.sub_menu > ul > li a {
text-transform: uppercase;
}*/
h2 {
font-size: 18px;
color:#7E1416!important;
}
.template-page .entry-content-wrapper h1 {
/*font-size: 30px;
font-weight:400; */
font-size: 18px;
color: #7E1416!important;
font-weight: 400;
}
.template-page .entry-content-wrapper h2 {
  color: #FFF!important;
  background: url(//www.kafkagranite.com/wp-content/uploads/2013/12/header_grey_trans.png) repeat top left;
  padding: 10px 40px !important;
  width: auto !important;
  position: relative;
  text-align: center;
  white-space: nowrap;
  float: left;
  font-size:30px;
} 

#input_5_24_other {
  margin-left: 32px !important;
  margin-top: -25px !important;
  max-width: 93% !important;
}

.gchoice_5_24_5 {
  overflow: visible !important;
}

/*CORRECTS SUBNAV IN TOP NAV FROM BEING HIDDEN ON ROLLOVER*/
#header_meta { z-index: 9; 
}
.avia-content-slider .slide-meta { display: none; }

.html_bottom_nav_header .avia-search-tooltip {
    margin-left: -115px !important;
}

/*CENTERED SUB HEADERS*/


.av-special-heading, .av-special-heading-tag {
  float: none !important;
  text-align: center;
}

.av-special-heading-h3 h3 {
  overflow: hidden;
  text-align: center;
line-height: 30px;
}

.av-special-heading-h3 h3:before, .av-special-heading-h3 h3:after {
  background-color: #e1e1e1;
  content: "";
  display: inline-block;
  height: 1px;
  position: relative;
  vertical-align: middle;
  width: 50%;
}

.av-special-heading-h3 h3:before {
  right: 0.5em;
  margin-left: -50%;
}
.av-special-heading-h3 h3:after {
  left: 0.5em;
  margin-right: -50%;
}

.special-heading-border {
    display: none;
}

/* EASY CART STYLING */

#top .title_container .container {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    min-height: 0px !important;
    display: none !important;
}

.ec_details_quantity {
    display: none;
}

.ec_details_add_to_cart_area {
    margin-top: 5px;
}

.ec_details_add_to_cart_area > .ec_details_add_to_cart > input, .ec_details_add_to_cart_area > .ec_details_add_to_cart > a {
    padding: 12px 16px !important;
    float: right;
    color: #FFF !important;
    cursor: pointer;
    margin: 0 !important;
    border: none;
    text-decoration: none;
    text-shadow: none;
    font-size: 13px;
    line-height: 13px;
    box-shadow: none;
    min-height: 0;
    text-shadow: none;
    font-weight: normal;
    background-image: none;
    width: inherit;
    -webkit-appearance: none;
    border-radius: 3px;
}

.ec_details_add_to_cart {
    float: right;
    border-radius: 3px;
}

.ec_details_right > .ec_add_to_cart_form > .ec_details_title {
    font-size: 28px;
    margin-top: 0px !important;
    color: #222222 !important;
    font-weight: 700;
    text-transform: none !important;
    letter-spacing: 0px !important;
}

.ec_details_extra_area {
    display: none !important;
}

.ec_details_quantity {
    display: none !important;
}

.ec_details_content {
    margin-top: 0px !important;
    border-top: none !important;
    padding-top: 0px !important;
}

.ec_details_min_purchase_quantity {
    display: none !important;
}

.ec_title_divider {
    background-color: #ffffff !important;
}

.ec_details_add_to_cart_area > .ec_details_add_to_cart > input, .ec_details_add_to_cart_area > .ec_details_add_to_cart > a {
    margin: 0 !important;
}

.template-page .entry-content-wrapper .ec_cart_success_title {
    color: #222222 !important;
    background: none !important;
    padding: 10px 40px !important;
    width: 100% !important;
    position: relative;
    text-align: center;
    white-space: nowrap;
}

.box_border {
  border: 1px solid #ccc;
  background-color: #f6f6f6;
  padding: 5px 7px;
}

.html_bottom_nav_header #top .av_seperator_big_border .av-main-nav > #menu-item-search > a {
    padding: 0 0 0 60px !important;
    font-size: 22px;
}

.big-preview img {
    border-radius: 0;
}


/*Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

#av_section_1 h1 {
	color:#FFF;
	background:url(https://www.kafkagranite.com/wp-content/uploads/2013/12/header_grey_trans.png) repeat top left;
	padding:10px 10px 10px 10px;
	margin: 0;
/*	width:65%;
	position:relative;*/
		}
#av_section_1 h2 {
	color:#FFF;
	background:url(https://www.kafkagranite.com/wp-content/uploads/2013/12/header_grey_trans.png) repeat top left;
	padding:10px 10px 10px 10px;
	margin: 0;
	width:65%;
	position:relative;
		}
#av_section_1 .content {
	padding-top:25px!important;
	padding-bottom:0!important;
	margin-bottom:20px!important;
	}
.template-page .entry-content-wrapper h2 {
  color: #FFF!important;
  background: url(//www.kafkagranite.com/wp-content/uploads/2013/12/header_grey_trans.png) repeat top left;
  padding: 10px 30px !important;
  width: 100% !important;
  position: relative;
  text-align: center;
  white-space: normal !important;
  float: left;
  font-size:30px;
} 
/*.avia_textblock {
	width:65%;
	}*/

.material_bank {
  font-weight: bold !important;
  text-align: center !important;
}

.ec_add_to_cart_form {
    padding-left: 0px !important;
}

.lift-mb {
  margin-top: 10px;
}

.ec_details_options {
    border-top: 0px solid #CCC;
    border-bottom: 0px solid #CCC;
}





/*SMALLER COLOR SWATCHES*/


.50-percent {
    max-width:50% !important;
}

.responsive .phone-info span {
  padding: 0 0 8px 0 !important;
}

}




/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */


/* Add your Desktop Styles here */
/*BACKGROUND COLOR TO TOP NAV ITEMS*/
@media only screen and (min-width: 1000px) {
	li.subscribe_nav {
background-color:#EDEDED!important;
padding: 10px 5px;
}
li.about_nav, li.contact_nav {
background-color:#DFDFDF!important;
padding: 10px 5px;
}
li.contact_nav a {
	padding-right:5px!important;
	}
}
@media only screen and (min-width: 1140px) {
li.subscribe_nav {
background-color:#EDEDED!important;
padding: 10px 5px;
top:-10px;
}
li.about_nav, li.contact_nav {
background-color:#DFDFDF!important;
padding: 10px 5px;
top:-10px;
}
li.contact_nav a {
	padding-right:5px!important;
	}
}
@media only screen and (min-width: 768px) {
/*ADJUST NAV TO WRAP IF OVER 115PX WIDE*/
ul.menu > li.menu-item > a {
	line-height:120%!important;
	text-align:center!important;
	padding-top:5px!important;
	padding-top:5px!important;
	vertical-align:middle!important;
	width: 108px;
	height: 120px;
	}

#top .main_menu .menu {
    display: flex;
}
ul#avia-menu > li {
    display: flex;
	flex: 1;
}
ul#avia-menu > li > a > .avia-menu-text {
    margin: auto;
    padding: 0 0 8px;
}
ul#avia-menu > li:nth-last-child(2) {
    background: #7E1416;
}

ul#avia-menu > li:nth-last-child(2) > a > .avia-menu-text {
    color: #ddd;
}
ul#avia-menu > li > a > .avia-menu-text {
    margin: auto;
    padding: 0 0 8px 0;
}
ul#avia-menu > li > a {
    display: flex;
    flex-grow: 1;
}

/* BEGIN SEARCH BOX ADJUST */

.html_bottom_nav_header #top .av_seperator_big_border .av-main-nav > #menu-item-search > a {
    border: 0;
    margin-top: 12px;
  /*
    margin-top: 7px !important;
    font-size: 22px !important;
    color: #7e1416 !important;
    display: block !important;
    text-align: right !important;
    margin-left: 20px !important;
  */
}

/*
#top #menu-item-search {
    bottom: 90px !important;
}

.html_bottom_nav_header .avia-search-tooltip {
    margin-left: -115px !important;
}

.avia-search-tooltip .avia-arrow-wrap {
    top: 17px !important;
    right: -20px !important;
    margin-left: -10px !important;
}

.avia-search-tooltip .avia-arrow {
    left: -5px !important;
}

.header_color .avia-tt, .header_color .avia-tt .avia-arrow, .header_color .avia-tt .avia-arrow {
    background-color: rgb(256,256,256, 0.8) !important;
}
*/

/* END SEARCH BOX ADJUST */

.html_header_top.html_bottom_nav_header .main_menu > div, ul#avia-menu > li, .html_header_top.html_bottom_nav_header .main_menu ul:first-child > li:first-child a, .html_header_top .av_bottom_nav_header .main_menu ul:first-child > li a {
	height:55px;
	vertical-align:middle;
	}
.html_header_top.html_header_topbar_active.html_header_sticky.html_bottom_nav_header #top #main {
	padding-top:175px;
}
	/*.bottom_nav_header.social_header .main_menu > div, .bottom_nav_header.social_header .main_menu ul:first-child, 
	.bottom_nav_header.social_header .main_menu ul:first-child > li a {
		height: 55px;
	}*/
/*ul.sub-menu li {
	text-align:left!important;
	}
ul.sub-menu li a {
	width:100%!important;
	}*/
/*li.precast_concrete_nav a {
	width: 138px!important;
	}
	li.precast_concrete_nav ul li a {
	width: 100%!important;
	}*/
	/*#top .main_menu .menu li a {
	padding-top:5px!important;
	}*/
/*MENU ITEMS IN TWO LINES TO FORCE VERTICAL CENTERING*/
#top .main_menu .menu li#menu-item-12039 a, 
#top .main_menu .menu li#menu-item-10593 a, 
#top .main_menu .menu li#menu-item-10602 a, 
#top .main_menu .menu li#menu-item-10574 a, 
#top .main_menu .menu li#menu-item-10598 a, 
#top .main_menu .menu li#menu-item-10581 a {
//padding-top:12px!important;
}


/*HEADER ADJUSTMENTS*/
#av_section_1 h1 {
	color:#FFF;
	/*background:url(https://www.kafkagranite.com/wp-content/uploads/2013/12/header_grey_trans.png) repeat top left;*/
	/*padding:10px 15px 10px 15px;*/
	width:50%;
	position:relative;
	text-align:center;
	white-space:nowrap;
}
#av_section_1 .content {
	padding-top:23px!important;
	padding-bottom:0!important;
	}
/*MOVE PHONE NO. TO BELOW SOCIAL ICONS. CHANGES MADE TO HEADER PHP*/
.phone-info {
    border: medium none !important;
    bottom: 6px;
    float: left;
    font-size: 12px;
    font-weight: normal;
    height: 30px;
    line-height: 10px;
    position: absolute;
    right: 0;
}
.social_header .phone-info.with_nav span {
    border-left-style: none;
    border-left-width: 0;
}

.material_bank {
  font-weight: bold;
  text-align: center;
}

.ec_add_to_cart_form {
    padding-left: 40px !important;
}

.lift-mb {
  margin-top: -122px;
}

.ec_title_divider {
  display: none;
}

.ec_details_right > .ec_add_to_cart_form > .ec_details_price {
    margin: 0px 0px 5px 0px;
}

.ec_details_options {
    border-top: 0px solid #CCC;
    border-bottom: 0px solid #CCC;
    padding: 5px 0;
    margin: 0 0 5px;
}









}
@media only screen and (min-width: 768px) {
    ul#avia-menu > li > a > .avia-menu-text {
    /*padding-left: 20% !important;*/
}
    .av_seperator_big_border#header .av-main-nav > li > a {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

#footer .textwidget p {
    font-size: 13px !important;
}

@media only screen and (min-width: 768px) and (max-width: 900px) {
#av_section_1 h1 {
	width:65%;
		}	
	}
@media only screen and (min-width: 901px) and (max-width: 1129px) {
	#av_section_1 h1 {
	width:62%;
	}
@media only screen and (min-width: 1130px) and (max-width: 1385px) {
	#av_section_1 h1 {
	width:60%;
	}
	}
@media only screen and (min-width: 1386px) {
	#av_section_1 h1 {
/*		margin: 0 0 0 -25%;*/
		width: 40%!important;
		}
	}
/*force pre-header nav at 768px to multiple rows*/	
@media only screen and (min-width: 768px) and (max-width:1140px) {
	.responsive #header .sub_menu, .responsive #header_meta .sub_menu > ul {
    float: none;
    margin: 0 auto;
    position: static;
    text-align: center;
    width: 100%;
}
.responsive #header .sub_menu, .responsive #header_meta .sub_menu > ul {
    float: none;
    margin: 0 auto;
    position: static;
    text-align: center;
    width: 100%;
}
#top .sub_menu > ul, #top .sub_menu > ul > li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.responsive #header_meta .sub_menu > ul li, .responsive #header .social_bookmarks li {
    display: inline-block;
    float: none;
}
#top .sub_menu > ul, #top .sub_menu > ul > li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.responsive .boxed#top {
    width: 500px; 
  }
/*li.subscribe_nav {
background-color:none!important;
padding: 0 10px;
top:inherit;
}
li.about_nav, li.contact_nav {
background-color:none!important;
padding: 0 10px;
top:inherit;
}*/
#header_main .social_bookmarks {
	top:20%;
	}
}

